<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>css grid</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>
  <header class="logo">
    logo
  </header>
  <nav>
    menu
  </nav>
  <div class="breadcrumb">
    fil d'ariane
  </div>
  <main>
    <article>article 1</article>
    <article>article 2</article>
    <article>article 3</article>
    <article>article 4</article>
  </main>
  <aside>
    sidebar
  </aside>
  <footer>
    footer
  </footer>
</body>
</html>